db-uri = "postgres://rostock_api:Ostseetr335~~@localhost:5432/rostock"
db-schema = "public"
db-anon-role = "anon_user"

# JWT Authentication
jwt-secret = "clMWeYopIEAG5Gi7J7Hq3TuTr4DIapDzZ8CPvGgypaQ="

# Optional: server settings
server-port = 3000